body {
  overflow-y:hidden;
}
.product {
  background:#f1f1f1;
}
.full-height{
  max-height: 100%;
}

.contaiter-wraper{
  background:#f1f1f1; 
  height:100%; 
  width:100%; 
  padding: 74px 0 50px 0; 
}
.full-screen-wraper{
  height: 100%;
  width: 100%;
  display: table;
}

.full-screen{ 
  display: table-cell;
  vertical-align: middle;
  height: 100%;
}
.pro-gel-container{
/*  margin:238px 0 0 0;*/
}
.pro-gel-container img{
  text-align:center;
}

.pro-right-razor-pac{
  padding:287px 0 0 0;
}
.pro-buy-now{
  font-size:14px;
  padding:14px 36px;
  border:2px solid #1268b3;
  background:#1268b3;
  color:#FFFFFF;
}
.pro-buy-now:hover, .pro-buy-now:focus{
  /*background:#1268b3;*/
  background: #F1F1F1;
  color:#1268b3;
}
.pro-bot-btn-center{  
  display: inline-block;
}
.full-screen .col-xs-3{
  position:relative;
  height: 100%;
  border: 1px solid red;
}
.full-screen .col-xs-3 .pro-gel-container{
  position:absolute;
  clear:both;
  bottom: 0;
}

/* Product Top Navbar Update */

.navbar-fixed-top .pro-top-nav{
  padding-left:25px;
}


.product-wrap{
  position: absolute;
  bottom: 60px;
  text-align:center;
}

.schick-content-logo{
  text-align:left;
  padding:7px 0 12px 0;
}
.hydro5-content-logo{
  text-align:left;
  padding-bottom:30px;
}
.full-screen-wraper h2{
  margin-bottom:11px;
}



/* Image Player Container */

.img-player-container{
  position:relative;
}
.product-page .image-player-full-hight{
  padding:0;
}
.product-page .pro_plr_right{
  padding-right:0;
}
.img-player-logos{
  width:100%;
  position:absolute;
  top:13%;
  z-index:99;
}
.image-player-schick-logo, .image-player-hydro5-logo, .image-player-logo{
  text-align:center;
  padding-bottom:40px;
}

/* Product Reviews Container */

.product-reviews-container .title{
  text-align:center;
  padding:30px 0 0 0;
}
.product-reviews-container .title-des p{
  text-align:center;
  color:#7d7d7d;
}
.product-reviews-container .top-reviews-bar{
  text-align:right;
  background:#1268b3;
  padding:25px 48px 7px 48px;
  color:#FFF;
}
.product-reviews-container .top-reviews-bar-right{
  background:#1268b3;
  padding: 16px 0;
    text-align: center;
        height: 72px;
}
.top-reviews-bar-right a{
  color:#FFF;
  font-size:18px;
}
.top-reviews-bar-right a:hover, .top-reviews-bar-right a:focus{
  color:#b8deff;
}
.product-reviews-container .right-space{
  padding-right:0;
  border-right:#89b4d9 1px solid;
}
.product-reviews-container .col-sm-2{
  padding-left:0;
}
.product-reviews-container .review-left-container{
  padding-right:0;
}
.product-reviews-container .reviewer-name{  
  font-size:18px;
  color:#333333;
  padding:0 0 70px 50px;
}
.product-reviews-container .review-right-container{
  padding-left:0;
}

.product-reviews-container .review-right-section{ 
  margin-bottom: 38px;
}

.product-reviews-container .review-right-section .review-item{  
  background:#FFF;
  font-size:18px;
  text-align:left;
  padding:46px 0 70px 0;
  border-bottom:#f1f1f1 1px solid;
}

.product-reviews-container .rereview-date{
  font-size:14px;
  text-align:left;
  padding-bottom:28px;
  color:#333333;
}
.product-reviews-container .review-right-section p{
  line-height:24px;
  font-size:16px;
  color:#333333;
  margin:0 35px 54px 0;
}
.review-right-container .review-btn-text-area{
  padding-top:54px;
}
.review-right-section .rev-help a{
  font-size:14px;
  color:#231f20;
  padding:17px 30px;
  border:#231f20 2px solid;
  letter-spacing:2px;
  background:none;
}
.review-right-section .rev-help a:hover{
  color:#FFFFFF;
  background:#000;
}
.review-right-section .rev-help a:hover i{
  color:#FFFFFF;
}
.review-right-section .rev-help a i{
  color:#1268b3;
  padding-left:5px;
  font-size:16px;
}
.review-right-container .rev-3col-bot{
  background:#FFF;
}
.review-right-section .rev-count{
  font-size:14px;
  color:#333333;
  line-height:58px;
  text-align:left;
}
.review-right-section .col-sm-9 .row .col-sm-3{
  width:190px;
}

/*--- Social Icon ----*/

.review-right-section .social{
  margin-left:0;
}
.review-right-section .social ul{
  display:inline-block;
    margin:0;
    padding: 5px;
}

.review-right-section ul li a.facebook, .review-area ul li a.facebook {
  background-color:#45619D;
  color:#fff;
}
.review-right-section ul li a.facebook:hover, .review-area ul li a.facebook:hover {
  background-color:#798cb4;
  color:#fff;
}

.review-right-section ul li a.twitter, .review-area ul li a.twitter {
  background-color:#55ACEE;
  color:#fff;
}
.review-right-section ul li a.twitter:hover, .review-area ul li a.twitter:hover{
  background-color:#8bc2ec;
  color:#fff;
}

.review-right-section ul li a.pinterest, .review-area ul li a.pinterest{
  background-color:#BD1E23;
  color:#fff;
}
.review-right-section ul li a.pinterest:hover, .review-area ul li a.pinterest:hover{
  background-color:#cc787b;
  color:#fff;
}

.review-right-section ul li a.google-plus, .review-area ul li a.google-plus{
  background-color:#DD4B39;
  color:#fff;
}
.review-right-section ul li a.google-plus:hover, .review-area  ul li a.google-plus:hover{
  background-color:#f47c6d;
  color:#fff;
}

/*--- End Social Icon ---*/

.review-right-section .rev-cont-share{
  font-size:12px;
  color:#231f20;
  padding-right:10px;
}
.product-reviews-container a.load-more-rev-btn{
  padding:16px 28px;
  border:#b3b2b2 2px solid;
  background:transparent;
  font-size:14px;
  color:#b3b2b2;
  margin-bottom:40px;
}
.product-reviews-container a.load-more-rev-btn:hover{
  color:#FFF;
  background:#289bd4;
}
.center-load-more{
  width:220px;
  padding:0;
  margin:0 auto;
}

/*Qustions And Ans Page Style*/

.qa-ontainer{
  padding: 120px 5% 5% 80px;
  text-align:center;
}

.qa-container{
  padding:30px 5% 5% 80px;
  text-align:center;
}
.qa-ontainer h3, .qa-container h3{
  padding-bottom: 25px;
}

.qa-ontainer article a:link, .qa-container article a:link{
  text-decoration:underline;
  font-style:italic;
}
.qa-boxs{
  padding-bottom:30px;
}
.qa-boxs figure{
  background:#f8f8f8;
  display:block;
  text-align:center;
}
.qa-boxs figure img{
  width:100%;
  height:auto;
  cursor:pointer;
  transition: all 0.5s ease-in-out 0s;
}
.qa-boxs figure img:hover, .qa-boxs figure img:focus{
  opacity:.75;
}
.qa-boxs figcaption{
  background:#fff;
  padding:30px;
  font-size:18px;
  min-height:130px;
  line-height:24px;
  text-align: center;
    vertical-align: middle;
    /* fallback for non-Flexbox browsers */
    display: inline-block;
    /* Flexbox browsers */
    display: -webkit-inline-box;
    display: -moz-inline-box;
    display: -webkit-inline-flex;
    display: flex;
  width:100%;
    /* vertical centering for legacy, horizontal centering for modern */
    -webkit-box-pack: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    /* modern Flexbox only */
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    /* legacy Flexbox only */
    -webkit-box-orient: vertical;
    -moz-box-orient: vertical;
}



#inline_content{
  background:#f1f1f1 !important;
}
.cbox{
  padding:50px 60px 30px;        
}
.scroller-default
{
   overflow: auto;
}

.cbox hgroup h4{
  color:#1268b3;
  font-size:14px;
  text-transform:uppercase;
}
.cbox hgroup h5{
  color:#231f20;
  font-size:24px;
  text-transform:none;
}

.cbox aside{
  float:left; 
}
.cbox article{
  color:#333;
  font-size:16px;
  line-height:24px;
}
.cbox address{
    display:block;
    padding:30px 0 0;
    font-size:16px;
}
.cbox address a:link, .cbox address a:visited{
  background-color: #fff;
    border-radius: 50%;
    color: #fff;
    display: inline-block;
    font-size: 20px;
    font-weight: bold;
    height: 30px;
    margin: 0 2px;
    padding: 0;
    text-align: center;
    transition: all 0.3s ease 0s;
    width: 30px;
}
.cboxhead{
  height:70px;
  width:100%;
  
  color:#FFF;
  padding:25px 60px;
  margin: 0; 
}
.cbox address a.facebook:link, .cbox address a.facebook:visited{
  background-color: #3b5998;
}
.cbox address a.twitter:link, .cbox address a.twitter:visited{
  background-color: #00aced;
}
.cbox address a.pinterest:link, .cbox address a.pinterest:visited{
  background-color: #cb2027;
}
.cbox address a.google-plus:link, .cbox address a.google-plus:visited{
  background-color: #dd4b39;
}
.cbox address a.facebook:hover, .cbox address a.facebook:focus, .cbox address a.twitter:hover, .cbox address a.twitter:focus, .cbox address a.pinterest:hover, .cbox address a.pinterest:focus, .cbox address a.google-plus:hover, .cbox address a.google-plus:focus{
  opacity:.5;
}

/*End Q&A Page Style 
========================================*/

/*Product Featured Page Style*/
.pro-featured{
  padding: 120px 5% 5% 5%;
  color:#7d7d7d;
}
.pro-featured h2{
  color:#333;
}
.pro-featured article{
  text-align:center;
  padding:0 0 10px 0;
}
.pro-featured article span{
  font-size:16px;
}
.pro-featured article i{
  color:#c2d82e;
}
.pro-details{
  display:block;
  margin:0 auto;
  text-align:center;
  padding:80px 0 0 0; 
}
.pro-details figure img{
  display:inline-block;
}
.hovertip {
  display: inline-block;
  position: relative;
  z-index: 999;
  text-decoration:none;
  font-weight:normal;
  background:#c2d82e;
  width:32px;
  height:32px;
  padding:8px;
  border-radius:50%;
  text-align: center;
    vertical-align: middle;
}
a.hovertip:hover, a.hovertip:focus{
  text-decoration:none;
}
.hovertip i{
  color:#fff;
}

/* Gap filler */
.hovertip::after {
  content: '';
  position: absolute;
  width: 100%;
  height: 20px;
  bottom: 100%;
  left: 50%;
  pointer-events: none;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}

.hovertip:hover::after {
  pointer-events: auto;
}

/* Tooltip */

.hovertip-content {
  position: absolute;
  z-index: 9999;
  width: 550px;
  line-height: 1.4;
  text-align: center;
  font-weight: 100;
  background: transparent;
  opacity: 0;
  margin: 0 0 20px 0px;
  cursor: default;
  pointer-events: none;
  -webkit-font-smoothing: antialiased;
  -webkit-transition: opacity 0.3s 0.3s;
  transition: opacity 0.3s 0.3s;
}

.hovertip:hover .hovertip-content {
  opacity: 1;
  pointer-events: auto;
  -webkit-transition-delay: 0s;
  transition-delay: 0s;
}

.hovertip-content span {
  display: block;
}

.hovertip-text {
  
  overflow: hidden;
  -webkit-transform: scale3d(0,1,1);
  transform: scale3d(0,1,1);
  -webkit-transition: -webkit-transform 0.3s 0.3s;
  transition: transform 0.3s 0.3s;
}

.hovertip:hover .hovertip-text {
  -webkit-transition-delay: 0s;
  transition-delay: 0s;
  -webkit-transform: scale3d(1,1,1);
  transform: scale3d(1,1,1);
}

.hovertip-content hr{
  color:#b1b1b1;
  border:1px solid #b1b1b1;
  display:block;
  position:absolute;
  left:0;
  bottom:0;
}
.hovertip-inner {
  padding: 40px;
  webkit-transition: -webkit-transform 0.3s;
  transition: transform 0.3s;
  text-align:left;
  color:#7d7d7d;
  font-size:14px;
}
.hovertip-inner img, .pro-bottom img {
  float:left;
  margin:0 15px 15px 0;
  display:inline-block;
}

.hovertip-inner h5, .pro-bottom figcaption h5 {
  color:#9db522;
  font-size:16px; 
  margin-bottom:5px;
  text-transform:none;
}

.hovertip:hover .hovertip-inner {
  -webkit-transition-delay: 0.3s;
  transition-delay: 0.3s;
  -webkit-transform: translate3d(0,0,0);
  transform: translate3d(0,0,0);
}

/* Arrow */
.hovertip-content::after {
  content: '';
  bottom: -60px;
  left: 50%;
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  margin-left: -10px;
  opacity:1;
}

.pro-bottom{
  width:450px;
  margin:0 auto;
  padding-top:1em;
}
.pro-bottom figcaption{
  padding:30px 0 0 0;
}

/* 01-02-14 */

.section, .subsection{
  height:100vh;
  position:relative;
  display:block;
  overflow:hidden;
  
}

.section .scroller{
  margin-top: 77px;
}

/* 01-02-14 */


#signup{
  text-align:center;
}
#signup article{
  border-bottom:1px solid #c1c1c1;
  padding:0 0 25px 0;
}
#signup article h4{
  color:#231f20;
  font-size:24px;
  margin:0 0 15px 0;
}
#signup article p{
  color:#a09f9f;
  margin:0 0 17px 0;
}
#signup label, #signup input, #signup textarea{
  display:block;
  text-align:left;
  width:100%;
  
}

#signup input, #signup textarea{
  border:1px solid #cdcdcd;
  color:#a09f9f;
  padding:10px;
}
#signup textarea{
  min-height:140px;
  resize:none;
}
.btn-submit{
  color:#3ea4d5;
  border:2px solid #3ea4d5;
  font-size:14px;
  text-transform:uppercase;
  padding:15px 50px;
}

.grid-1-3.full-height
{
  bottom: 0; position: absolute; top: 0; overflow:hidden; left: 0;  
}

.grid-1-3 .auto-height-margin{
  bottom: 0px; position: absolute; top: 0px; overflow:auto;   
  margin: 30px;
  width: calc( 100% - 60px );
  width: -webkit-calc( 100% - 60px );
}

.grid-3-3.full-height{
  bottom: 0; position: absolute; top: 0; overflow:hidden; left: 25%;
}

.grid-3-3 .auto-height-margin{
  bottom: 0;
    margin: 0;
    overflow: auto;
    position: absolute;
    top: 0;
    /*width: calc(100% - 30px);*/
}


#qans.protector article{
  width:30%;
  margin:20% auto;
}
#qans.protector article .btn{
  text-decoration:none;
  font-style:normal;
}
.cntimg{
  display:block;
  margin:6px auto;
}
.blue{
  color:#0289c0;
}
/*Miraz01-07-15*/

.checkator_holder.radio .radio1, .checkator_holder.radio{
   width:20px !important;
   height:20px !important;
}
.left-col label{
   padding-left:10px;
   margin-bottom:8px;
}
.grid-1-3 .auto-height-margin {
    margin-right: 10px;
    width: calc(100% - 40px);
}
.btngroups{
   position:absolute;
   bottom:10px;
   height:94px;
   width:50%;
}
.btngroups .btn{
  float:none;
}
.btngroups .btn.btnbuy{
  width: 115px;
}
.product-search .grid-3-1 .item-details{
  min-height:205px;
}
.product-search .selectorimg{
  position:absolute;
  bottom:10px;
}
.image-player-schick-logo{
  display:none;
}